* {
	padding: 0;
	margin: 0;
	border: none;
	position: relative;
	font-weight: normal;
	vertical-align: baseline;
}

/*
html, body {
	height: 100%;
	width: 100%;
}
*/

.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}

.clearfix:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    *zoom:1;
}

@font-face {
    font-family: 'Futura';
    src: url('fonts/futurastd-book-webfont.eot');
    src: url('fonts/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-book-webfont.woff') format('woff'),
         url('fonts/futurastd-book-webfont.ttf') format('truetype'),
         url('fonts/futurastd-book-webfont.svg#FuturaStdBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-color: white;
}
body, input, textarea {
	font-size: 15px;
	font-family: Century Gothic, Futura, Arial;
	line-height: 20px;
	color: #666;
	font-family: Century Gothic, Futura, Arial;
}
p, a, h1, h2, h3, h4, h5, li, span, input, textarea {
	text-align: left;
}
p {
	margin-bottom:15px;
}
h1, h2, h3, h4, h5 {
	color: #666;
}
p, a {
	color:#666;
	text-decoration: none;
}
#home h1 {
	font-size: 27px;
	line-height: 1em;
}
h1 {
	font-size:20px;
}
	#contact h1 {
		font-size:24px;
	}
h1 a {
	font-size:27px;
}
h2 {
	font-size: 19px;
	line-height: 38px;
	float: left;
}
/*---Structural Divs---*/
#global-container {
	width: 845px;
	clear: both;
	text-align: center;
	vertica-align: middle;
	position: relative;
	margin: 125px auto 0 auto;
}
#main-container {
	width: 100%;
	background-color: white;
	text-align:left;
}
#featured-photo {
	float: left;
	height: 500px;
	width: 500px;
	background:url('images/loading.gif') no-repeat center center;
}
	#featured-photo img {
		max-width:100%;
		max-height:100%;
		display:block;
		margin:0 auto;
	}
#control-panel {
	background-color: white;
    float: left;
    height: 500px;
    padding-left: 25px;
    width: 320px;
	position:relative;
}
/*---Title Box---*/
#title { visibility:hidden; }
#home #title {
	margin-top: 233px;
	visibility:visible;
}
/*---Content Box---*/
#content {
	height: 349px;
	width: 305px;
	background-color: white;
	position:absolute;
	top:55px;
}
#content.scrollable {
	width:295px;
	height:335px;
}
/*
#bio #content {
	overflow: scroll;
}
*/
#gallery .gallery_view {
	width: 305px;
	height:426px;
	/*height: 100%;*/
}
#home #content, #photos #content {
	display: none;
}

.image_col {
	float:left;
}
.image {
	background:url('images/loading-block.gif') no-repeat center center;
	height: 75px;
	width: 75px;
	display: block;
	margin: 0 30px 30px 0;
}
	.image img { max-width:100%; max-height:100%; }
.blue {
	background-color: #b0cde3;
}
.pink {
	background-color: pink;
}
.green {
	background-color: green;
}

/*---Menu Box---*/
#contact-reloaded #content {
	margin-top: 70px;
	height: 391px;
}




/*---Navigation---*/
#menu {
	text-align:left;
	font-size: 17px;
	position:absolute;
	bottom:70px;
}
	#menu span { font-size:17px; }
	#menu a {
		display:inline-block;
		*zoom:1;
	}
#menu h1, #menu h2 {
	text-align: left;
}
h2, h2 span, a h2 {
	font-family: Century Gothic;
}
.menu-hover {
	color: #666;
}
#menu h2:hover .menu-hover, .menu-hover:hover, a:hover .menu-hover {
	text-transform: uppercase;
	color: #666
}
.spacer {
	/*float: left;*/
	padding: 0 5px!important;
}
.menu.contact {
	width: 69px;
}
.menu.bio {
	width: 26px;
}
.menu.photos {
	width: 58px;
}
.menu.home {
	width: 47px;
}
#home .home, #photos .photos, #contact .contact, #bio .bio, #home .spacer.contact,
#contact-reloaded .contact, #contact-reloaded .bio, #home .cv,
#photos .spacer.contact, #photos .cv, #gallery .spacer.contact, #gallery .cv, #cv .spacer.contact, #cv .cv {
	display: none;
}
#photos #photo-nav, #home #title {
	font-size: 27px;
	position:absolute;
	bottom:100px;
}
#photos #photo-nav {
	font-size:22px;
}
#photo-nav span { font-size:22px; }
#photos #photo-nav a {
	display:inline-block;
	*zoom:1;
}
#photos #photo-nav #here {
	width:55px;
}
#photos #photo-nav #there {
	width:60px;
}
#photos #photo-nav #polaroids {
	width:115px;
}


/*---Contact Form---*/
#contact_slidein { 
	text-transform:lowercase;
	font-size:14px;
	text-align:left;
	overflow:hidden;
	margin-bottom:50px;
}
	#contact_slidein span {
		position:relative;
		left:100%;
	}

input, textarea {
	background-color: #edfae8;
	vertical-align: text-top;
	margin: 0 9px 9px 0;
	outline: none;
	height: 20px;
	padding-left: 4px;
	clear: none;
	font-size: 13px;
}
#message { 
	margin-bottom:0;
}
#contact_form {
	position:absolute;
	bottom:13px;
}
#contact form {
	text-align: left;
}
#submit {
	cursor: pointer;
}
#contact input:focus, #contact textarea:focus {
	outline: none;
	overflow: auto;
}
#contact #name, #contact #email {
	width: 178px;
}
#contact #message {
	width: 100%;
	height: 100px;
	resize: none;
}
#contact #name {
	margin-top: 34px;
}
#contact #submit {
	padding:0 10px;
	background-color:#fff5b5;
}
#contact form img {
	float: right;
	margin-top: 3px;
}
#instagram {
	margin-right: 4px;
}
#submit {
	margin-right: 0px!important;
}
#form-footer {
	font-size: 14px;
}
.error {
	font-family: Times New Roman;
	color: red;
	font-size: 12px;
	margin: 11px 0 -31px 0!important;
}
.input_error {
	border:1px solid red;
}
#contact form a {
	float: right;
	padding: 0;
	margin: 0;
}
textarea {
	overflow: auto;
}
#img-container {
	float: right;
	width: 41px;
}
form input {
	float: left;
}

/*--SCROLLBAR--*/
/*#photos-here, #photos-there, #photos-polaroid { width: 251px; margin: 20px 0 10px; }*/
#content .viewport { width: 286px; height: 305px; overflow: hidden; position: relative; }
	#content.vertical .viewport { height:315px; width:270px; float:left; }
#content .overview { list-style: none; width: 1000px; padding: 0; margin: 0; position: absolute; left: 0; top: 0;  }
	#content.vertical .overview { width:auto; }
#content .overview img{ float: left; }
#content .scrollbar{ background:url('images/scrollbar-bg.jpg') repeat-x center center; position: relative; margin: 0 0 5px; clear: both; height: 18px; 
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
	#content.vertical .scrollbar { background:url('images/scrollbar-bg-vertical.jpg') repeat-y; width:18px; border-left:none; border-right:none; clear:none; float:right; }
#content .track { width: 100%; height:18px; position: relative; /* border-left:2px solid #e5e5e5; border-right:2px solid #e5e5e5; */ }
#content .thumb { width:17px; background: transparent url('images/scrollbar.jpg') no-repeat center center; height: 18px; cursor: pointer; overflow: hidden; position: absolute; left: 0; }
	#content.vertical .thumb { background: transparent url('images/scrollbar-vertical.jpg') no-repeat center center; height:17px; width:18px; }
#content .thumb .end{ overflow: hidden; }
#content .disable { display: none; }
#content .track_front, #content .track_end { height:15px; border-right:2px solid #e5e5e5; position:absolute; bottom:0; }
	#content.vertical .track_front, #content.vertical .track_end { height:0; width:15px; border-top:2px solid #e5e5e5; border-right:none; }
#content .track_front { left:0; }
	#content.vertical .track_front { top:0; }
#content .track_end { right:0; }
	#content.vertical .track_end { bottom:0; left:0; right:auto; }


.preload { display:none; }

@media all and (max-height:700px) {
	#global-container {
		margin-top:75px;
	}
}